<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="menu" version="1.0.0">
	<name>Blog - コンテンツカテゴリー</name>
	<group>Content</group>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>Blogフォーマットで複数カテゴリーからコンテンツアイテムを表示します</description>
	<params>
		<param name="menu_image" type="imagelist"
			directory="/images/stories" hide_default="1" default=""
			label="メニューイメージ"
			description="メニューアイテムの左か右の表示される小さなイメージ images/stories/にファイルを設置してください" />
		<param name="pageclass_sfx" type="text" size="20" default=""
			label="ページクラス" description="ページのCSSクラスを指定できます。これによりスタイルの変更ができます。" />
		<param name="back_button" type="list" default="" label="戻るボタン"
			description="戻るボタンを表示するか -このページだけに指定します。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="header" type="text" size="30" default=""
			label="ページタイトル" description="ページの最初に表示するタイトル" />
		<param name="page_title" type="radio" default="1"
			label="ページタイトル" description="ページタイトルを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="leading" type="text" size="3" default="1"
			label="# 見出し" description="見出し(全幅)として表示するアイテム。 0だと何も表示されなくなります。" />
		<param name="intro" type="text" size="3" default="4"
			label="# イントロ" description="表示されるイントロテキストのアイテム数" />
		<param name="columns" type="text" size="3" default="2"
			label="コラム" description="イントロテキストを一列に表示するコラム数" />
		<param name="link" type="text" size="3" default="4"
			label="# リンク" description="リンクとして表示するアイテム数" />
		<param name="orderby_pri" type="list" default=""
			label="カテゴリー表示順" description="カテゴリーアイテムの表示順">
			<option value="">プライマリ表示順に従う</option>
			<option value="alpha">タイトルアルファベット順</option>
			<option value="ralpha">タイトルアルファベット逆順</option>
			<option value="order">指定順</option>
		</param>
		<param name="orderby_sec" type="list" default="" label="記事表示順"
			description="アイテムの表示順を指定してください。">
			<option value="">Default</option>
			<option value="date">古い順</option>
			<option value="rdate">新しい順</option>
			<option value="alpha">タイトルアルファベット順</option>
			<option value="ralpha">タイトルアルファベット逆順</option>
			<option value="author">作者アルファベット順</option>
			<option value="rauthor">作者アルファベット逆順</option>
			<option value="hits">人気記事順</option>
			<option value="rhits">人気記事逆順</option>
			<option value="order">指定順</option>
		</param>
		<param name="pagination" type="list" default="2" label="ページング"
			description="ページングサポートを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
			<option value="2">Auto</option>
		</param>
		<param name="pagination_results" type="radio" default="1"
			label="ページング結果" description="ページング結果を表示するか ( 例 1-4 of 4 )">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="image" type="radio" default="1" label="MOSイメージ"
			description="{mosimages}を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="description" type="radio" default="0" label="説明"
			description="カテゴリー説明を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="description_image" type="radio" default="0"
			label="説明イメージ" description="カテゴリー説明イメージを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="category" type="radio" default="0" label="カテゴリー名"
			description="アイテムの所属するカテゴリー名を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="category_link" type="radio" default="0"
			label="カテゴリー名リンクラベル" description="カテゴリー名をカテゴリーページにリンクするか">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="item_title" type="radio" default="1"
			label="アイテムタイトル" description="アイテムタイトルを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="link_titles" type="list" default=""
			label="リンク付タイトル" description="アイテムタイトルにリンクを使用するか">
			<option value="">グローバル使用</option>
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="readmore" type="list" default="" label="続きを読む"
			description="続きを読むリンクを表示するか">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="rating" type="list" default="" label="アイテム評価"
			description="アイテム評価を表示するか - このページにだけ適用されます">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="author" type="list" default="" label="作者名"
			description="作者名を表示するか - このページにだけ適用されます。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="createdate" type="list" default="" label="作成日時"
			description="作成日時を表示するか - このページにだけ適用されます。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="modifydate" type="list" default="" label="更新日時"
			description="更新日時を表示するか - このページにだけ適用されます。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="pdf" type="list" default="" label="PDFアイコン"
			description="PDFアイコンを表示するか - このページだけに指定します。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="print" type="list" default="" label="Printアイコン"
			description="印刷アイコンを表示するか -このページだけに指定します。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="email" type="list" default="" label="Emailアイコン"
			description="アイテムにEmailアイコンを表示するか - このページにだけ適用されます。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="unique_itemid" type="radio" default="0"
			label="単一アイテム" description="リンクに単一アイテムを使用する">
			<option value="0">Hide</option>
			<option value="1">Show</option>
		</param>
	</params>
</mosinstall>
